/* front page works */

@media (min-width: 480px) {
  .front-page-section-works .uk-width-small-1-2 {
      width: 20%;
  }
  .front-page-section-works .uk-width-small-1-2:first-child {
      width: 40%;
  }
}
.front-page-section-works .uk-width-small-1-2 .single-big-picture {
    width: 100%;
    padding-top: 100%;
}
.front-page-section-works .uk-width-small-1-2:first-child .single-big-picture {
    width: 100%;
    padding-top: 75%;
}

@media (max-width: 599px) {
  .front-page-section-works .uk-width-small-1-2 .single-big-picture {
    padding-top: 75%;
  }
}